package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.CourseScheduleStudentPayment;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: cy
 * @Date: 2022/4/22
 */
@ApiModel(value = "CourseScheduleStudentPaymentVo")
public class CourseScheduleStudentPaymentVo extends CourseScheduleStudentPayment {
    @ApiModelProperty(value = "老师id")
    private Long teacherId;
    @ApiModelProperty(value = "课程数")
    private Integer classNum;

    public Integer getClassNum() {
        return classNum;
    }

    public void setClassNum(Integer classNum) {
        this.classNum = classNum;
    }

    public Long getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Long teacherId) {
        this.teacherId = teacherId;
    }
}

